
<!doctype html>
<html>
	
<head>
	<meta charset="utf-8">
	<title>商品情報の編集 | necoaci</title>
	<link href="https://fonts.googleapis.com/css?family=Laila:300" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arvo&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" rel="stylesheet">
	<link href="/css/common.css" rel="stylesheet">
    <link href="/css/edit.css" rel="stylesheet">
	
	
</head>

<body>
    
	<!--header-->
	<header>
		<nav>
			<ul class="min-nav">
				<li><a href="my-page.html">My Page</a></li>	
				<li>/</li>	
				<li><a href="log-in.html">Log In</a></li>	
				<li><a href="favorite.html"><i class="far fa-heart"></i></a></li>	
				<li><a href="cart.html"><i class="fas fa-shopping-cart"></i></a></li>
                <li><a href="serch.html"><i class="fas fa-search"></i></a></li>
			</ul>
		</nav>
		
		<div class="logo">
			<a href="index.html"><img src="/img/logo_necoaci.png" alt="necoaci" width="200px"></a>
		</div>
		
		
		<nav>
			<ul class="global-nav">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
                <li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		</nav>
		
	</header>
	
	
		<!--wrap-->
	<div id="wrap">
        <div class="content">
            
            <div class="item">
                <img src="/img/1 (198).jpg" alt="" >
                
            
            
                <div class="item-inf">
                    <div class="name">
                        <label for="item-name">商品名</label>
                        <input type="text" name="item-name" value="エスニック柄クッション">
                    </div>
                    <div class="price">
                        <label for="item-price">価格</label>
                        <input type="text" name="item-price" value="2,500">
                    </div>
                    <div class="inf">
                        <label for="text">商品説明</label>
                        <textarea name="text" wrap="soft" value="モンゴル産の布で制作されたクッションカバー。幾何学的な模様がアクセントに。無地のインテリアが多い方におすすめ。">
                        </textarea>
                    </div>
                    <div class="delete">
                        <input type="submit" value="&#xf00d  商品を削除する" class="fas">
                    </div>
                    
                </div>
            </div>
            
            <ul class="button">
                <li>
                    <div class="button-left">
                        <input type="submit"  value="戻る" class="button-white">
                    </div>
                </li>
                <li>
                    <div class="button-right">
                        <input type="submit"  value="商品をカートに入れる" class="button-black">
                    </div>
                </li>
            </ul>
        

            
		</div>
	</div>
	
	
		<!--footer-->
	<footer>
		<div class="main-ft">
			<div class="logo-ft">
				<a href="index.html"><img src="/img/logo_necoaci_wh.png" alt="necoaci"  width="200" ></a>
			</div>
			
			<ul class="global-nav-ft">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
				<li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		
		</div>
		
		<div class="sub-ft">
			<small>©2020 necoaci</small>
		</div>
	</footer>
</body>
	
</html>
